Categories:
  - Science & Education
License: Apache-2.0
SourceCode: https://github.com/pires/android-obd-reader
IssueTracker: https://github.com/pires/android-obd-reader/issues
Changelog: https://github.com/pires/android-obd-reader/releases

AutoName: Android OBD-II Reader
Summary: Car diagnostics
Description: |-
    '''Note:''' This app is no longer maintained.

    OBD II reader, designed to connect to a bluetooth Elm327 OBD reader. Note
    application was previously known as [[eu.lighthouselabs.obd.reader]].

    Status: Testing.

RepoType: git
Repo: https://github.com/pires/android-obd-reader.git

Builds:
  - versionName: 2.0-rc1
    versionCode: 12
    commit: 2.0-RC1
    gradle:
      - yes

  - versionName: 2.0-RC2
    versionCode: 13
    commit: 2.0-RC2
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.0-RC2
CurrentVersionCode: 13
